
Digitale Infrastruktur - kanban #5771

Error 503 https://admin.piratenpartei.ch/qwebirc

02 September 2013 21:20 - jowi

Status: k_backlog Start date: 02 September 2013

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

https://admin.piratenpartei.ch/qwebirc ist bei mir aktuell nicht erreichbar (503).

History

#1 - 03 September 2013 16:14 - oschad

Hi Jonas,

wieso ist das Prio "high"?

Schöne Grüsse

Oli

#2 - 03 September 2013 18:38 - jowi

Ich weiss nicht wozu dieser Dienst gut ist / ob er gebraucht wird, deshalb hab ich das vorsichtshalber mal auf auf "High" gesetzt.

#3 - 08 September 2013 19:18 - oschad

- Tracker changed from Bug / Feature to kanban

- Status changed from New to k_backlog
